{
	"sortnum": 3,
    "name": "Iam Music Player",
    "icon": "iammusicplayer:boombox",
    "category": "patchouli:funny",
    "pages": [
        {
            "type": "patchouli:spotlight",
			"item": {
				"item": "iammusicplayer:boombox"
			},
            "title": "Музло",
            "text": "Отличный мод на музыку из ютуба/саундклауда/файла."
        }       
    ]
}